/*  TemplateName=CustomStyle.tpt */


/*  $Header: /home/cvs/cvsroot/site_data/001/00000001/static_data/css/CustomStyle.css,v 1.8 2003/07/24 23:47:39 paulj Exp $  */


/*


	These are the styles peculiar to this site. Any styles

	specified in this file will override the baseline

	styles for the Convio product. The styles	must be in

	this file so that they will be available in th

	Internet Exporer WYSIWYG HTML editor as well as in the

	Page Wrapper.


	Convio does not maintain this file once it has been

	delivered to the client.


*/

P, LI, OL, UL, TABLE, TR, TH, TD, .Explicit {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
}


body {  
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}





.appArea {
	margin-right: 10px;
	}

hr { color:#809ebe; }


a.topNav:link,
a.topNav:active,
a.topNav:visited {
	color: white;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

a.topNav:hover {
	color: #000000;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}


a.SectionHead {


	font-family: Arial, Helvetica, Verdana, sans-serif;


}





p.cstmTitle {


	font-size: 14pt;
	font-family: Arial, Helvetica, Verdana, sans-serif;


}

.ObjTitle {
PADDING-LEFT: 12px; FONT-SIZE: 22px; PADDING-BOTTOM: 12px; COLOR: #ffffff; PADDING-TOP: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; font-weight:normal; BACKGROUND-COLOR: #ffffff; margin:0;

}





.ProgressBox {


	font-family: Arial, Helvetica, Verdana, sans-serif;


	font-size: 8pt;


	font-weight: bold;



}





.ProgressBoxCurrent {


	font-family: Arial, Helvetica, Verdana, sans-serif;


	font-size: 8pt;


	font-weight: bold;


}


table.ProgressBox {


	padding-right : 4px;


	padding-left : 4px;


	border-bottom: #000000 1px solid;


	border-top: #000000 1px solid;


	border-left: #000000 1px solid;


	border-right: #000000 1px solid;


}





a.ProgressBox:link {


	font-size: 8pt;


	text-decoration:none;


}


a.ProgressBox:visited {


	font-size: 8pt;

	text-decoration:none;


}


a.ProgressBox:hover {


	font-size: 8pt;


	font-weight: bold;


	text-decoration:none;


}





.Instructions {


	color: white;


	background-color : #069;


	background-image: URL(../images/sp.gif);


	font-family: Arial, Verdana, Helvetica, sans-serif;


	font-size: 8pt;


	font-weight: bold;


	padding: 4px 4px 1px 4px;


	margin-bottom: 0px;


	margin-top: 0px;


}





td.Instructions {


	border-bottom: #000000 1px solid;


	border-top: #000000 1px solid;


	border-left: #000000 1px solid;


	border-right: #000000 1px solid;


}





a.whitelink, a.whitelink:link, a.whitelink:visited, a.whitelink:hover, a.whitelink:active {


	color: white;


	font-family: Arial, Helvetica, sans-serif;


	font-size: 9pt;


}


.FormBox {
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: white;
	background-image: URL(../images/sp.gif);
}

div.FormBox {
	border: #669 1px solid;
	background-color: white;
	background-image: URL(../images/sp.gif);
	padding: 0px;
	width: 600px
}

div.FormBoxNoWidth {
	border: #669 1px solid;
	background-color: white;
	background-image: URL(../images/sp.gif);
	padding: 0px;
}

table.FormBox {
	border: #669 1px solid;
	border-collapse: collapse;
}

.FormBox .Divider {
	background-color: white;
}

.FormBoxNoWidth .Divider {
	background-color: white;
}

.FormBox .dividerHeading {
	background-color: white;
}

.FormBoxNoWidth .dividerHeading {
	background-color: white;
}
/*


	These are the PPMD Styles

*/



.mainmenu {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; FONT-SIZE: 13px; PADDING-BOTTOM: 4px; COLOR: #00356c; PADDING-TOP: 4px; BORDER-BOTTOM: #edf0cd 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 24px; BACKGROUND-COLOR: #afbd22
}
.main2 {
	BORDER-RIGHT: #afbd22 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #afbd22 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 13px; PADDING-BOTTOM: 10px; MARGIN: 0px 10px; BORDER-LEFT: #afbd22 1px solid; WIDTH: auto; COLOR: #00356c; LINE-HEIGHT: 21px; PADDING-TOP: 10px; BORDER-BOTTOM: #afbd22 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sectionheadHP {
	PADDING-LEFT: 12px; FONT-SIZE: 22px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #003e7e
}
.sectionhead {
	PADDING-LEFT: 12px; FONT-SIZE: 22px; PADDING-BOTTOM: 12px; COLOR: #ffffff; PADDING-TOP: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #003e7e
}
.sectionsubhead {
	PADDING-LEFT: 12px; FONT-SIZE: 13px; PADDING-BOTTOM: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #003e7e
}
.pophead {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: black 1px solid; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 6px; BORDER-LEFT: black 1px solid; COLOR: #00356c; PADDING-TOP: 6px; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #afbd22
}
.popcopy {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 13px; PADDING-BOTTOM: 10px; COLOR: #000000; PADDING-TOP: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tabHeadTop {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/tab_bg.gif); PADDING-BOTTOM: 5px; COLOR: #00356c; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tabHeadTopSE {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(images/tab_bg.gif) repeat-y; PADDING-BOTTOM: 5px; COLOR: #00356c; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tabHead {
	BORDER-RIGHT: #809ebe 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/tab_bg.gif); PADDING-BOTTOM: 5px; COLOR: #00356c; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tabHPsubhed {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003e7e; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tabBody {
	BORDER-RIGHT: #809ebe 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #809ebe 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; BORDER-LEFT: #809ebe 1px solid; PADDING-TOP: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tabBodyBottom {
	BORDER-RIGHT: #809ebe 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #809ebe 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; BORDER-LEFT: #809ebe 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #809ebe 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tabBodyBottomNP {
	BORDER-RIGHT: #809ebe 1px solid; BORDER-TOP: #809ebe 1px solid; BORDER-LEFT: #809ebe 1px solid; BORDER-BOTTOM: #809ebe 1px solid
}
.tabHeadRight {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; WIDTH: 90%; COLOR: #00356c; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #d9e2ec
}
.tabHeadRightHP {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; WIDTH: 90%; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #003e7e
}
.subnav {
	BORDER-TOP: #edf0cd 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 20px; BORDER-BOTTOM: #edf0cd 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subnav4 {
	BORDER-TOP: #edf0cd 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; BORDER-BOTTOM: #edf0cd 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subnav3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subnav2 {
	BORDER-TOP: #edf0cd 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bodycopy {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-SIZE: 13px; COLOR: #000000; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copyhed {
	FONT-SIZE: 26px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.copyhedBlue {
	FONT-SIZE: 20px; COLOR: #003E7E;  FONT-FAMILY: Arial, Helvetica, sans-serif
}

.copyhedBlack {
	FONT-SIZE: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}




.MarathonheadBlue {
FONT-SIZE: 14px; 
COLOR: #003E7E;  
FONT-WEIGHT: bold;
FONT-FAMILY: Arial, Helvetica, sans-serif
}

.MarathonCopy {
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 12px; 
line-height: 18px;
COLOR: #666666
}

A.MarathonLink:link, A.MarathonLink:visited, A.MarathonLink:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003E7E;
	text-decoration: none;
	line-height: 18px;
}
A.Marathon:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003E7E;
	font-weight: bold;
}


.Arial11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

.Arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
}

.Arial13Orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ED7F20;
	font-weight: bold;
}

.MyStoryTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #AFBC22;
	font-weight: bold;
}

.Footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}

.SmallGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A6B4AC;
}

A.SmallGreyLink:link, A.SmallGreyLink:visited, A.SmallGreyLink:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A6B4AC;
	text-decoration: none;
}
A.SmallGreyLink:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A6B4AC;
	font-weight: bold;
}





.SmallBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}


A.SmallBlackLink:link, A.SmallBlackLink:visited, A.SmallBlackLink:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
A.SmallBlackLink:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}






.SmallBlack2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}


A.SmallBlackLink2:link, A.SmallBlackLink2:visited, A.SmallBlackLink2:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
A.SmallBlackLink2:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}





A.BlueBoxWhite:link, A.BlueBoxWhite:visited, A.BlueBoxWhite:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
A.BlueBoxWhite:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: .04em;
}

A.FooterLink:link, A.FooterLink:visited, A.FooterLink:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
A.FooterLink:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003E7E;
	font-weight: bold;
	text-decoration: none;
}


.MarathonCopy {
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 12px; 
line-height: 18px;
COLOR: #666666
}


A.BlueBoxSecondaryWhite:link, A.BlueBoxSecondaryWhite:visited, A.BlueBoxSecondaryWhite:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
A.BlueBoxSecondaryWhite:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

A.BlueBoxSecondaryBlue:link, A.BlueBoxSecondaryBlue:visited, A.BlueBoxSecondaryBlue:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #013E7F;
	text-decoration: none;
}
A.BlueBoxSecondaryBlue:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #013E7F;
	text-decoration: none;
	font-weight: bold;
} 






.copysubhed {
	FONT-SIZE: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.copyright {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; COLOR: white; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.footer {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 7px; COLOR: white; PADDING-TOP: 7px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.search {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: white; PADDING-TOP: 3px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.searchbox {
	FONT-SIZE: 11px; COLOR: #003e7e; FONT-FAMILY: Arial, Helvetica, sans-serif
}
HR {
	COLOR: #809ebe
}
#on {
	FONT-WEIGHT: bold
}
#green {
	COLOR: #ffffff; BACKGROUND-COLOR: #afbd22
}
#redHP {
	COLOR: #ffffff; BACKGROUND-COLOR: #ff0000
}
#green2 {
	COLOR: #ffffff; LINE-HEIGHT: 18px; BACKGROUND-COLOR: #afbd22
}
#side1a {
	BORDER-RIGHT: #809ebe 1px solid; BORDER-TOP: #809ebe 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #809ebe 1px solid; COLOR: #000000; BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana, Geneva, sans-serif; BACKGROUND-COLOR: #afbd22
}
.side1b {
	BORDER-RIGHT: #809ebe 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #809ebe 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #809ebe 1px solid; BACKGROUND-COLOR: #afbd22
}
#red {
	BACKGROUND-COLOR: #690b14
}
#subnavOn {
	COLOR: #003e7e; TEXT-DECORATION: none
}
#HPtab {
	BACKGROUND-IMAGE: url(images/tab_bgHP.gif); COLOR: #ffffff
}
A,
A:link,
A:active {
	COLOR: #e31937;
}
A:hover {
	FONT-WEIGHT: bold;
	COLOR: #003E7E;
}
A.main {
	COLOR: #003E7E; TEXT-DECORATION: none;
}
A.main:hover,A.main:active {
	FONT-WEIGHT: bold;
	COLOR: #003E7E;
}
A.white {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.footer {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:hover,A.white:active {
	COLOR: #003e7e;
}
.tabled {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.resTable {
	FONT-SIZE: 11px; FONT-FAMILY: Arial,Helvetica,sans-serif
}



/* adding some styles */

.progressBack, .dividerHeading, table.ShoppingBrowse, table.ShoppingSearch { width:570px !important;}
.appArea .copyHed {margin-left:10px; margin-right:10px;}
.subnav2 td {font-size:12px;}
.appArea {margin:0; padding:0;
.appArea table {margin:0 10px;}
.appArea p {margin-left:10px; margin-right:10px;}
.appArea p.ObjTitle {margin:0;}

/* new for SEO 8/10/2006 */
h1, h2 {margin:0;}

.footer a:hover {color:#fff; text-decoration:underline;}
